/* No comment provided by engineer. */
"Close" = "Chiudi";

/* No comment provided by engineer. */
"Get the latest scoop on Koku! For tips, tricks, and product updates, subscribe to our e-mail newsletter." = "Ricevi le ultime notizie su Koku! Per suggerimenti, trucchi, e aggiornamenti prodotto, iscriviti alla nostra newsletter via e-mail.";

/* No comment provided by engineer. */
"me@example.com" = "nome@esempio.it";

/* No comment provided by engineer. */
"No thanks" = "No grazie";

/* No comment provided by engineer. */
"Oops! We were unable to get you signed up for our newsletter. Please contact support for assistance." = "Ops! Non siamo in grado di iscriverti alla nostra newsletter. Per favore contatta il supporto per assistenza.";

/* No comment provided by engineer. */
"Subscribe" = "Iscrivimi";

/* No comment provided by engineer. */
"Thank you for subscribing!" = "Grazie per esserti iscritto!";

